Almirah.Code - CodeTask #74
Feature # 72 (Closed): Wrong Links

Implement detection of wrong links
04/12/2024 06:09 PM - Oleksandr Ivanov

Status: Closed Start date: 04/12/2024
Priority: Normal Due date: 04/14/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 3:00 hours
Target version: 0.1.4 Spent time: 3:00 hours
Description

See parent task for details.

History

#1 - 04/12/2024 06:41 PM - Oleksandr Ivanov
- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:56 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

Implemented in (41edb25) and (8adb799)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/22

12/06/2025

1/1



https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/41edb25a98273743db9801f212628a9bec5d9051
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/8adb79973851cc17792d9dc9b3e8f5895c2e058c
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22
